local S = minetest.get_translator("hades_trees")

-- A sapling that died. Never grows.
hades_trees.register_sapling("dead_sapling", {
	description = S("Dead Sapling"),
	_growtype = "none",
	image = "hades_trees_dead_sapling.png",
	selbox = {-0.2, -0.5, -0.2, 0.2, 3/16, 0.2},
})

